section:not(:first-child) {
    margin-top: 80px !important;
}

.benefits {
    background: #EEF3F4;
    padding: 30px 50px;
}

.ct-advantages, .fotogalereya {
    background: #EEF3F4;
    padding: 30px 50px;
}

.ct-button-sm {
    text-decoration: none !important;
    color: #202021;
    font-size: 14px;
    border: 1px #202021 solid;
    border-radius: 20px;
    padding: 2px 17px;
    display: inline !important;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.ct-button-sm:hover {
    color: #202021;
    opacity: 0.5;
}

.ct-contact-form input, .ct-contact-form textarea, .ct-contact-form button, .ct-contact-form select {
    width: 100%;
    border: #D0D5DD 1px solid;
    padding: 12px 16px;
    border-radius: 8px;
    font-size: 16px;
}

.ct-contact-form input:hover, .ct-contact-form textarea:hover, .ct-contact-form select:hover {
    border: #505255 1px solid;
}

.ct-contact-form input[type="submit"] {
    background: #2C3E50;
    border: 0;
    color: #ffffff;
}

.ct-contact-form input:focus, .ct-contact-form textarea:focus, .ct-contact-form button:focus, .ct-contact-form select:focus {
    outline: 0;
}

.ct-contact-form label {
    font-size: 14px;
    font-weight: bold;
}

.ct-contact-form-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 8px;
}

.ct-contact-form-item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}


.ct-contact-form-row:nth-child(3) .ct-contact-form-item, .ct-contact-form-row:nth-child(2) .ct-contact-form-item {
    -webkit-box-flex: 0.48;
    -ms-flex: 0.48;
    flex: 0.48;
}

.ct-contact-form-zagolovok-podpis {
    color: #667085
}

.ct-hor-title-and-sign {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ct-hor-title-and-sign h2 {
    width: 50%;
}

.ct-hor-title-and-sign div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50%;
    text-align: center;
    opacity: 0.7;
}

.gorizontalny-banner-wrap img {
    width: 100%;
    border-radius: 26px;
}

.ostavte-vashi-kontaksty-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ostavte-vashi-kontaksty-wrap > div {
    width: 50%;
}

.ct-contact-form-vert-banner {
    text-align: right;
}

.ct-contact-form-vert-banner img {
    border-radius: 26px;
    margin-left: 20px;
}

.ct-black-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #ffffff;
    padding: 11px 27px;
    text-decoration: none !important;
    background: #2C3E50;
    border-radius: 40px;
    font-size: 14px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.ct-black-button:hover {
    color: #ffffff;
    opacity: 0.7
}


.includes-item ul {
    margin: 0;
    list-style: none
}

.includes-item ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.includes-item ul li svg {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 15px;
    position: relative;
    fill: none;
    top: 3px

}

.includes-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.includes-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: left;
    font-size: 18px;
}

.includes-item:nth-child(1) {
    width: 60%;
}

.napravleniya-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.napravleniya-title .podrobnee {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center
}

.napravleniya-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 30px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.napravleniya-item a {
    position: relative;
    width: 276px;
    height: 250px;
}

.napravleniya-item {
    margin: 12px 12px;
}

.napravleniya-item a:hover, .fotogalereya-item a:hover {
    opacity: 0.7;
}

.napravleniya-item img, .fotogalereya-item img {
    width: 276px;
    height: 250px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 12px;
}

.napravleniya-item-link {
    display: block;
    position: relative;
}

.napravleniya-item-title {
    position: absolute;
    z-index: 1;
    color: #ffffff;
    background: #2C3E50;
    border-radius: 50px;
    font-size: 12px;
    padding: 1px 8px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 20px 30px;
}

.napravleniya-napr-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    position: absolute;
    z-index: 1;
    color: #000000;
    bottom: 15px;
    margin-left: 10px;
}

.napravleniya-napr-item {
    background: #ffffff;
    border-radius: 50px;
    font-size: 12px;
    padding: 1px 8px;
    font-weight: bold;
    margin: 7px 0 7px 20px;
}

.photo_attractions-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: 20px;
}

.photo_attractions-item {
    background: #EEF7FF;
    border-radius: 24px;
    padding: 21px 16px;
    margin-left: 10px;
}

.photo_attractions-item img {
    width: 310px;
    height: 280px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px;
}

.photo_attractions-caption {
    font-weight: bold;
    margin-top: 10px
}

.podrobnee {
    display: inline-block;
    position: relative;
    border: 1px solid #202021;
    padding: 12px 55px 12px 15px;
    border-radius: 100px;
    text-decoration: none !important;
    color: #202021;
    font-size: 0.75em;
    font-weight: bold;
}

.podrobnee:hover {
    opacity: 0.7;
    color: #202021
}

.podrobnee:after {
    content: url("images/strelka-podrobnee.svg");
    position: absolute;
    top: 7px;
    right: 10px
}

.preimuschestva-wrap, .benefits-wrap {
    margin-top: 60px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.preimuschestva-item, .benefits-item {
    text-align: center;
    width: 22%;
}

.preimuschestva-item-img, .benefits-item-img {
    max-height: 48px;
    overflow: hidden;
}

.preimuschestva-item-zagolovok, .benefits-item-zagolovok {
    font-weight: 600;
    font-size: 24px;
    margin-top: 24px;
}

.preimuschestva-item-podpis {
    font-size: 18px;
    margin-top: 14px
}

.programma_tura-wrap, .team-wrap, .partners-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-size: 14px;
}

.partners-item {
    -webkit-filter: grayscale(1);
    filter: grayscale(100%);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.partners-item:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: translateY(4px);
    -ms-transform: translateY(4px);
    transform: translateY(4px);
}

.partners-item img {
    max-height: 150px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.programma_tura-item-title {
    font-weight: 500;
}

.programma_tura-item-title svg {
    position: relative;
    top: 2px
}


.programma_tura-item-title span {
    position: relative;
    font-size: 12px;
    top: -1px
}

.programma_tura-item {
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 24px;
    border: 1px dotted #ccc;
    background: #fafafa;
}

.prices {
    background: #EEF3F4;
    padding: 50px
}

.prices-tbl {
    margin: 40px auto;
    font-size: 18px;
    max-width: 665px
}

.prices-tbl td, .prices-tbl th {
    border: 0;
}

.prices-tbl th:first-child, .prices-tbl td:first-child {
    border-right: 1px solid #828282;
}

.prices-tbl th:first-child, .prices-tbl td {
    text-align: center;
}

.prices-tbl td {
    border-bottom: 1px solid #828282;
}

.price-snoska {
    font-size: 14px;
    font-style: italic;
    max-width: 665px;
    margin: 0 auto 35px;
}

.svyazhites-s-nami-wrap, .contacts-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.contacts-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 30px
}

.contacts-wrap > div {
    width: 340px;
}

.contacts-wrap > div:nth-child(1) {
    width: 452px
}

.contacts-wrap > div:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.contacts-wrap > div:nth-child(3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.contacts-item {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.contacts-item div:nth-child(1) {
    font-weight: bold;
    margin-bottom: 15px;
}

.contacts-item div:nth-child(2) {

}

.svyazhites-s-nami-wrap > div {
    width: 50%;
}

.svyazhites-s-nami-2 {
    max-width: 600px;
    margin: 0 auto
}

.svyazhites-s-nami-2 a {
    float: right;
    margin: 0 0 24px 28px;
}

.team-item, .partners-item {
    width: 320px;
    margin: 10px 10px 30px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.team-item-img img {
    border-radius: 10px;
    -o-object-fit: fill;
    object-fit: fill;
}

.team-item-zagolovok {
    margin: 7px 0;
    font-size: 23px;
    font-weight: bold;
}

.team-item-podpis {
    font-size: 17px;
}

.transport-uslugi-html {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 20px;
}

.transport-uslugi-html img {
    border-radius: 10px;
    -o-object-fit: cover;
    object-fit: cover;
}

.transport-uslugi-html > div:nth-child(1) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: 18px;
    width: 67.9%
}

.transport-uslugi-html > div:nth-child(1) > div:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div {
    font-size: 16px;
    height: 305px;
    padding: 24px;
    max-width: 388px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-radius: 10px;
}

.transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
    background: url("../../../wp-content/uploads/2025/05/transport-back-1.jpg") no-repeat;
    background-size: cover;

}

.transport-uslugi-html > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
    background: url("../../../wp-content/uploads/2025/05/transport-back-2.jpg") no-repeat;
    background-size: cover;
}

.transport-uslugi-html > div:nth-child(2) {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 388px;
}

.vert-plitka-wrap {
    max-width: 985px;
    margin: 0 auto;
}

.vert-plitka-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 50px 0;
}

.vert-plitka-img {
    width: 52%;
}

.vert-plitka-opisanie {
    width: 47.5%;
}

.vert-plitka-img img {
    border-radius: 26px;
}

.vert-plitka-opisanie {
    font-size: 16px;
    padding: 0 0 0 50px
}

.vert-plitka-opisanie-wrap {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.vert-plitka-opisanie h3 {
    margin: 0 0 10px
}

.vert-plitka-opisanie a {
    margin-top: 21px;
    font-size: 14px
}


.vert-plitka-item:nth-child(even) .vert-plitka-img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.vert-plitka-item:nth-child(even) .vert-plitka-opisanie {
    padding: 0 50px 0 0
}


.zagolovok-modulya {
    position: relative;
    display: block;
    text-align: center;
}

.zagolovok-modulya .zagolovok-modulya-wrap {
    max-width: 1001px !important;
    margin: 0 auto;
}


.zagolovok-modulya .opisanie {
    margin-bottom: 25px;
}